body {background:#FFF; top:0 !important; margin:0 auto; font-family:"Poppins", Arial, Verdana, Helvetica; font-size:16px; color:#231F20; overflow-x:hidden;}

*, *::before, *::after {box-sizing:border-box;}

header {position:absolute; top:0; left:0; width:100%; z-index:999;}
#header {padding-top:50px;}
#logo {float:left; width:286px; height:50px;}
#topContact {position:absolute; top:0; left:0; width:100%; font-size:12px; border-bottom:1px solid #E3E3E2;}
#topContactTels {float:left;}
#topContactSocial {float:right; text-align:right;}
#topContactTels {display:flex; flex-direction:row; align-items:center; justify-content:center;}
#topContactTels span {border-right:20px solid transparent;}
#topContactTels span i {margin-right:3px;}
#topContactTels span:last-child {border-right:none;}
.socialLink {background:none; width:30px; height:30px; font-size:18px; line-height:28px; text-align:center; display:inline-block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; overflow:hidden; border:1px solid transparent;}
.socialLink:last-child {margin-right:0 !important;}
.socialLink:hover {background:#FFF;}

.fbLink:hover {background:#3B5998; border:1px solid #3B5998;}
.twLink:hover {background:#1DA1F2; border:1px solid #1DA1F2;}
.igLink:hover {background:#BC1888; background:-moz-linear-gradient(45deg, #F09433 0%, #E6683C 25%, #DC2743 50%, #CC2366 75%, #BC1888 100%); background: -webkit-linear-gradient(45deg, #F09433 0%,#E6683C 25%,#DC2743 50%,#CC2366 75%,#BC1888 100%); background: linear-gradient(45deg, #F09433 0%, #E6683C 25%, #DC2743 50%, #CC2366 75%, #BC1888 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F09433', endColorstr='#BC1888',GradientType=1 ); border:1px solid #BC1888;}
.piLink:hover {background:#E60023; border:1px solid #E60023;}

.fixed {overflow:hidden;}

.moreLangs {position:absolute; top:0; right:0; width:10px; display:inline-block; margin:1px 0 0 2px; vertical-align:middle; z-index:2; transition-duration:0.5s;}
nav .moreLangs  {color:#FFF;}
.languageBG {position:absolute; top:0; left:0; width:100%; height:100%; z-index:1;}
.languages {width:46px; height:40px; padding:0 6px 0 0; z-index:9997; cursor:pointer;}
header .languages {float:right; margin:0; position:relative;}
.languages:hover .moreLangs {color:#30348E;}
.languageMenu {position:absolute; background:rgba(255,255,255,0.4); top:40px; left:0; width:40px; display:none; padding:5px 8px; webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5); box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);}
.languageHolder {float:left; width:24px; height:24px; margin:8px; overflow:hidden; position:relative; z-index:2;}
.languageMenu .languageHolder {margin:4px 0 6px;}
.languageMenu .languageHolder img {opacity:0.6;}
.languageMenu .languageHolder img:hover, .langSelected {opacity:1;}
.languageHolder img {position:absolute; top:0; cursor:pointer; transition-duration:0.5s;}
.enLang, .Lang, .gTransImg {left:0;}
.esLang {left:-25px;}
.deLang {left:-50px;}
.frLang {left:-75px;}
.nlLang {left:-100px;}
.ruLang {left:-125px;}
.itLang {left:-150px;}
.ptLang {left:-175px;}
.arLang {left:-200px;}
.zhLang {left:-225px;}
#gLanguage {position:absolute; top:50px; left:0;}

.skiptranslate iframe, iframe.goog-te-banner-frame, iframe.goog-te-menu-frame {display:none !important;}
#google_translate_element {line-height:20px !important; margin:7px 0;}

.showMenu {background:rgba(255, 255, 255, 0.4); width:50px; height:50px; margin:0; border:0; overflow:visible; cursor:pointer; padding:10px;}
.showMenuBox {width:30px; height:24px; display:inline-block; position:relative;}
.showMenuContent {top:50%; display:block; margin-top:-2px;}
.showMenuContent, .showMenuContent::before, .showMenuContent::after {position:absolute; width:30px; height:2px; background:#231F20; transition-duration:0.15s; transition-property:transform, -webkit-transform; transition-timing-function:ease;}
.showMenuContent::before, .showMenuContent::after {content:""; display:block;}
.showMenuContent::before {top:-6px;}
.showMenuContent::after {bottom:-6px;}
#showMenu:hover {background:#30348E;}
.showMenu:hover .showMenuContent, .showMenu:hover .showMenuContent::before, .showMenu:hover .showMenuContent::after {background:#FFF;}
.menuCollapsed .showMenuContent {bottom:0; top:auto; transition-delay:0.15s; transition-duration:0.15s; transition-timing-function:cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.menuCollapsed .showMenuContent::after {top:-12px; transition:top 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, opacity 0.1s linear 0s;}
.menuCollapsed .showMenuContent::before {transition:top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;}
.menuCollapsed.is-active .showMenuContent {background:#CA232D; transform:translate3d(0px, -10px, 0px) rotate(-45deg); transition-delay:0.32s; transition-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);}
.menuCollapsed.is-active .showMenuContent::after {background:#CA232D; top:0; opacity:0; transition:top 0.3s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0s, opacity 0.1s linear 0.27s;}
.menuCollapsed.is-active .showMenuContent::before {top:0; background:#CA232D; top:0; transform:rotate(-90deg); transition:top 0.12s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.18s, transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s, -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s;}

.ddMenu {position:absolute; list-style:none; padding:5px 10px; display:none; z-index:999;} 
.ddMenu a {width:100% !important; transition-duration:0.5s !important;}

.ddMenu li {width:100%; display:block;}

.menuShow i {transform:rotate(-180deg);}

main, footer {float:left; width:100%;}
main {min-height:calc(100vh - 290px);}
header, #header, #topContact, #homeIntro, #homeIntroText, .homeIntro, .homeGallery, .transportStages, .transportStage {transition-duration:0.5s;}

#homeIntro {float:left; width:100%; min-height:100vh; margin-bottom:40px; position:relative;}
#homeIntroText {float:left; position:relative; z-index:2;}
#homeIntroText h1 {color:#30348E; font-size:50px; line-height:60px; margin:15px 0;}
#homeIntroText h1 span {color:#CA232D;}
#homeIntroText p {font-size:24px;}
#homeGallery {position:absolute; top:0; right:0; height:100%; background:#F1F2F3; overflow:hidden;}
.homeGallery {position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden;}
.homeGallery img, .homeGallery video {position:absolute; left:-9999px; right:-9999px; min-width:100%; height:auto; min-height:100vh; margin:auto;}
.clipShadow {position:absolute; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -webkit-box-shadow:inset 6px 6px 12px 0px rgba(0,0,0,0.6); -moz-box-shadow:inset 6px 6px 12px 0px rgba(0,0,0,0.6); box-shadow:inset 6px 6px 12px 0px rgba(0,0,0,0.6);}

.transportStages {float:left; width:100%; background:#30348E; color:#FFF; width:100%; min-height:150px; display:flex; justify-content:center; vertical-align:central; z-index:2;}
.transportStages:before {background:#30348E; content:""; height:140px; left:0; position:absolute; right:0; top:0; z-index:-1; transform-origin:right; -webkit-transform:skewY(4deg); -moz-transform:skewY(4deg); -ms-transform:skewY(4deg); -o-transform:skewY(4deg); transform:skewY(4deg);}
.transportStages {float:left; position:relative; padding-bottom:15px;}
.transportStage {float:left; text-align:center; text-transform:uppercase; font-size:30px; line-height:32px; font-weight:600; display:flex; align-items:center; justify-content:center; position:relative;}
.tStage1:before, .tStage2:before, .tStage3:before, .tStage4:before, .tStage5:before, .tStage6:before {position:absolute; left:10px; font-size:75px; line-height:75px; font-weight:600; color:#7B7EB2; z-index:-1;}
.tStage1:before {content:"1";}
.tStage2:before {content:"2";}
.tStage3:before {content:"3";}
.tStage4:before {content:"4";}
.tStage5:before {content:"5";}
.tStage6:before {content:"6";}

.homeIntroBtn {float:left; width:50%; font-size:18px; font-weight:600; text-align:center; border:10px solid transparent;}
.homeIntroBtn a {display:inline-flex; line-height:22px; padding:5px 25px; justify-content:center; align-items:center; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; cursor:pointer;}
.homeIntroL a {background:#FFF; color:#CA232D; border:1px solid #CA232D;}
.homeIntroQ a, .travelBtnRow a {background:#CA232D; color:#FFF; border:1px solid #91181F;}
.homeIntroL a:hover {background:#30348E; color:#FECF33; border:1px solid #24275A;}
.homeIntroQ a:hover, .travelBtnRow a:hover, .bookTrip:hover {background:#91181F; color:#FFF; border:1px solid #91181F;}

.mainContent {float:left; width:100%; display:inline-block; margin-bottom:60px;}
.mainContent.tb40, #pageBreadcrumb + .mainContent, #homeGallery + .mainContent {margin:40px 0 !important;}
.mainContent.tb60 {margin:60px 0 !important;}
.mainContent.b20 {margin:0 0 20px !important;}
.mainContent.b40 {margin:0 0 40px !important;}
.mainContent.b60 {margin:0 0 60px !important;}
.mainContent.noMargin {margin:0 !important;}
.mainContent::before, .mainContent::after {content:" "; display:table;}
.mainContent.blue, .mainContent.grey, .mainContent.yellow {padding:20px 0;}
.mainContent.blue {background:#30348E; color:#FFF;}
.mainContent.grey {background:#FBFBFB;}
.mainContent.yellow {background:#FECF33;}

.mainContent h1, .mainContent h2, .mainContent h3, .mainContent h4, .mainContent h5, .mainContent h6, #cookieText h6, #quoteFormContainer h6 {line-height:30px; font-family:"Poppins", Arial, Verdana; font-weight:600; font-size:26px; color:#CA232D ; margin:5px 0 10px;}
#quoteForm h6 {float:left; width:100%; font-size:18px; line-height:24px; color:#30348E; text-align:left;}

#pageGalleryContainer {float:left; width:100%; height:360px; position:relative;}
#pageGallery {float:left; background:#175E32; width:100%; height:100%; position:relative; overflow:hidden;}
#pageGalleryC {position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden; transition:clip-path 4s ease-in-out;}
#pageGalleryC img, #pageGalleryC video {position:absolute; top:0; left:-9999px; right:-9999px; min-height:100%; margin:auto;}
#pageGalleryOverlay {position:absolute; width:100%; height:253px; top:107px; left:0;}
#pageGalleryTitle {float:left; width:100%; height:253px; display:flex; flex-direction:column; justify-content:center;}
#pageGalleryTitle h1 {float:left; width:100%; line-height:50px; color:#FFF; font-size:40px; margin:0; text-shadow:2px 2px 2px rgba(0,0,0,1); transition-duration:0.5s;}
#pageGalleryTitle h1 span {float:unset; line-height:50px !important; font-size:24px; vertical-align:text-top;}
#pageGalleryTitle span {float:left; width:100%; color:#FFF; font-family:"Poppins", Arial, Verdana, Helvetica; font-weight:700; font-size:14px; line-height:18px !important; margin:5px 0 0; text-shadow:2px 2px 2px rgba(0,0,0,1);}

#pageBreadcrumb {float:left; width:100%; background:#30348E; padding:2px 0; -webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.6); -moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.6); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.6); position:relative; z-index:2;}
#pageBreadcrumb ol {width:100%; list-style:none; display:block; line-height:16px; padding:5px 0; margin:0;}
#pageBreadcrumb li {display:inline-block;}
#pageBreadcrumb li:not(:first-child)::before {font-family:"Font Awesome 5 Free"; content:"\f30b"; display:inline-block; font-weight:900; font-size:12px; color:#F3F3F3;}
#pageBreadcrumb li a {color:#FFF;}
#pageBreadcrumb li a:hover {color:#FECF33; text-decoration:none;}

.textWBG {position:relative;}
.textBG {width:100%; background-size:cover; position:relative; overflow:hidden; padding:40px 0;}
.textBGCover {position:absolute; top:0; left:0; width:100%; height:100%;}
.textWBG .container {color:#FFF; position:relative; z-index:1;}
.textRow {float:left; width:100%; text-align:left;}
.textRow, .centredText, .centredTextWide, .textPic, .textSearch {position:relative;}
.centredText, .centredTextWide, .textPic, .textSearch {min-height:220px;}

.centredText p, .centredTextWide p {text-align:justify;}
.centredText, .centredTextWide {text-align:center;}

.halfColPic {width:40%; height:auto;}
.textPicLeft .halfColPic {float:left; margin:0 15px 5px 0;}
.textPicRight .halfColPic {float:right; margin:0 0 5px 15px;}
.halfColPic img {width:100%; height:auto; margin-bottom:20px;}

.textBGCover, .blue .textBGCover {background:rgba(48, 52, 142, 0.8);}
.yellow .textBGCover {background:rgba(254, 207, 51, 0.8);}

.reviewsList {float:left; width:100%;}
.reviewText, .reviewContainer, .galleryText, .galleryContainer {float:left; position:relative; z-index:1;}
.reviewText, .reviewContainer {color:#FFF;}
.reviewContainer {padding:0 4%;}
.reviewsList .reviewContainer {padding:0; margin:0 0 20px;}
.reviewSlider, .reviewCContainer {float:left; width:100%;}
.reviewCContainer {height:100%; white-space:nowrap;}
.reviewText h1, .reviewText h2, .reviewText h3, .reviewText h4, .reviewText h5, .reviewText h6, .reviewText h1 a, .reviewText h2 a, .reviewText h3 a, .reviewText h4 a, .reviewText h5 a, .reviewText h6 a, .reviewText p, .blue .galleryText h1, .blue .galleryText h2, .blue .galleryText h3, .blue .galleryText h4, .blue .galleryText h5, .blue .galleryText h6, .blue .galleryText h1 a, .blue .galleryText h2 a, .blue .galleryText h3 a, .blue .galleryText h4 a, .blue .galleryText h5 a, .blue .galleryText h6 a, .blue .galleryText p {color:#FFF;}
.reviewText h1 a:hover, .reviewText h2 a:hover, .reviewText h3 a:hover, .reviewText h4 a:hover, .reviewText h5 a:hover, .reviewText h6 a:hover, .blue .galleryText h1 a:hover, .blue .galleryText h2 a:hover, .blue .galleryText h3 a:hover, .blue .galleryText h4 a:hover, .blue .galleryText h5 a:hover, .blue .galleryText h6 a:hover {color:#FECF33;}
.reviewText p {margin:15px 0; padding-left:10px; border-left:1px solid #CA232D;}
.mainContent blockquote {width:calc(100% - 60px); height:100%; display:flex; flex-direction:column; justify-content:center; align-items:center; background:rgba(255, 255, 255, 0.1); color:#FFF; text-align:center; position:relative; padding:5px 60px 70px; margin:0 auto !important; white-space:normal; border:1px solid rgba(255, 255, 255, 0.1); backdrop-filter:blur(10px); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -webkit-box-shadow:0 0 10px 0 rgba(35, 31, 32, 0.3); -moz-box-shadow:0 0 10px 0 rgba(35, 31, 32, 0.3); box-shadow:0 0 10px 0 rgba(35, 31, 32, 0.3);}
.reviewsList blockquote {background:#FAFAFA; width:100%; font-size:14px; margin:0; padding:5px 60px; color:#231F20; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.mainContent blockquote p {margin:10px 0;}
.mainContent blockquote:before, .mainContent blockquote:after {font-family:"Font Awesome 5 Free"; font-size:34px; position:absolute; color:#FFF; font-weight:900; font-style:italic;}
.reviewsList blockquote:before, .reviewsList blockquote:after {color:#30348E;}
.mainContent blockquote:before {content:"\f10d"; top:10px; left:10px;}
.mainContent blockquote:after {content:"\f10e"; bottom:10px; right:15px}
.reviewDetails {position:absolute; width:calc(100% - 100px); font-size:14px; line-height:18px; bottom:5px; left:50px;}
.reviewsList .reviewDetails {float:left; width:100%; color:#231F20; font-size:12px; line-height:16px; left:unset; bottom:unset; text-align:center; position:relative;}
.reviewStars .fas.fa-star {color:#FECF33;}
.reviewStars {display:inline-block;}

.reviewSlider .slick-track {display:flex !important; flex-direction:row; justify-content:center; align-items:center;}

.boxRow, .galleryContainer {float:left; width:100%; text-align:center; vertical-align:top; position:relative;}
.travelDates .boxRow {display:flex; flex-wrap:wrap; align-items:start;}

.twoBoxes, .threeBoxes, fourBoxes, .featuredContainer, .latestContainer, .categoryContainer {float:left; width:100%; text-align:center; padding:25px 0 30px; margin:0 0 25px;}
.twoBox, .threeBox, .fourBox, .featuredThreeBox, .featuredFourBox, .latestThreeBox, .latestFourBox, .categoryThreeBox, .categoryFourBox {float:left; background-clip:padding-box; text-align:justify;}
.twoBox, .threeBox, .fourBox {background:#F1F2F3; padding:15px;}
.twoBox, .galleryImageC {width:50%;}
.threeBox, .featuredThreeBox, .latestThreeBox, .categoryThreeBox {width:33.3333%;}
.fourBox, .featuredFourBox, .latestFourBox, .categoryFourBox {width:25%;}
.threeBox {min-height:300px;}
.twoBox, .fourBox {min-height:200px;}
.twoBox, .threeBox, .fourBox, .featuredThreeBox, .featuredFourBox, .latestThreeBox, .latestFourBox, .categoryThreeBox, .categoryFourBox {background-clip:padding-box; border:15px solid transparent; position:relative; vertical-align:top;}
.twoBox, .threeBox, .fourBox, .latestThreeBox, .latestFourBox, .categoryThreeBox, .categoryFourBox {text-align:left; display:inline-block;}
.featuredThreeBox, .featuredFourBox {display:flex; flex-direction:column; justify-content:center; align-items:center;}
.twoBox.tripCalendar {background:#FFF;}
.tripCalendarT {float:left; background:#FDFDFD; width:100%; padding:10px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -webkit-box-shadow:0 0 8px 0 rgba(35, 31, 32, 0.1); -moz-box-shadow:0 0 8px 0 rgba(35, 31, 32, 0.1); box-shadow:0 0 8px 0 rgba(35, 31, 32, 0.1);}

.calContainer {float:left; width:140px; background:radial-gradient(#FFF 40%, #EEE); display:table-cell; border:1px solid #E6E6E6; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; overflow:hidden;}
.calSpacer {float:left; text-align:center; font-weight:600; vertical-align:middle;}
.calMonth, .calDate, .calYear {float:left; width:100%; text-align:center; font-weight:600;}
.calMonth {background:#30348E; color:#FFF; padding:2px 0;}
.calDate {font-size:50px;}
.calYear {color:#CA232D; font-size:16px;}
.calDestination {float:left; width:100%; font-size:16px; font-weight:600; color:#30348E; text-align:center; margin:10px 0 0;}
.travelBtnRow {float:left; width:100%; text-align:center; margin:10px 0 0;}
.travelBtnRow a {line-height:22px; padding:5px 25px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}

.twoBox.boxImage, .threeBox.boxImage, .fourBox.boxImage, .galleryImageC {background:none; padding:0; min-height:unset; border:none; margin:0 15px 15px; -webkit-box-shadow:0 0 10px 0 rgba(98,99,98,0.3); -moz-box-shadow:0 0 10px 0 rgba(98,99,98,0.3); box-shadow:0 0 10px 0 rgba(98,99,98,0.3);}
.fourBox.boxImage {font-size:14px;}
.twoBox.boxImage img, .threeBox.boxImage img, .fourBox.boxImage img {float:left; width:100%; height:auto;}
.boxImage p {float:left; width:100%; text-align:center; font-weight:600; margin:5px 0;}
.galleryContainer {overflow:hidden;}
.gallerySlider {float:left; min-width:100%; white-space:nowrap; display:flex; flex-direction:row;}
.galleryImageC {margin:15px; display:inline-block !important; position:relative;}
.galleryImage {float:left; width:100%; position:relative; overflow:hidden;}
.galleryImage img {position:absolute; width:100%; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto;}
.galleryTitle {float:left; width:100%; height:45px; line-height:20px; text-align:center; font-weight:600; white-space:normal; display:flex; justify-content:center; align-items:center;}
.galleryImageC p {margin:10px 0;}

#googleMap {float:left; width:100%; height:500px;}

.tripDates {float:left; width:100%; margin-bottom:15px; position:relative;}
.tripDates::after {content:"\f30b"; position:absolute; top:0; left:calc(50% - 10px); width:20px; height:100%; font-family:"Font Awesome 5 Free"; font-weight:600; display:flex; justify-content:center; align-items:center;}
.tripCalendarT h3 {text-align:center;}
.returnDate {float:right;}
.bookButton {float:left; width:100%;}
.bookFButton {text-align:center;}
.featuredFourBox .bookButton {margin:10px 0; text-align:center;}
.bookTrip {float:right; background:#CA232D; color:#FFF; line-height:18px; font-size:14px; padding:5px 25px; border:1px solid #91181F; border-radius:16px; -moz-border-radius:16px; -webkit-border-radius:16px; cursor:pointer;}
.featuredFourBox .bookTrip {float:none;}
.fullyBooked {color:#CA232D; font-size:14px; font-weight:600; padding:3px 10px; border:2px solid #CA232D; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
.tripCalendarT .fullyBooked {float:right; padding:3px 20px;}


.pGallery {float:left; width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.galleryPhoto {border:5px solid transparent; position:relative;}
.galleryPhoto img {float:left; width:100%; height:auto; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; cursor:pointer;}
.galleryPhotoTitle {position:absolute; bottom:0; left:0; background:rgba(35, 31, 32,0.4); width:100%; height:31px; font-size:14px; color:#FFF; padding:5px 10px; border-top:1px solid rgba(35, 31, 32,0.4); border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; transition-duration:0.6s; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

#photoGalleryBG {position:fixed; background:rgba(35, 31, 32,0.95); top:0; left:0; width:100%; height:100vh; display:none; z-index:99998;}
#photoGalleryContent {position:absolute; height:calc(100vh - 60px);}
#photoGalleryClose {position:absolute; top:6px; right:14px; width:200px; display:block; color:#FFF; overflow:hidden; cursor:pointer; font-size:24px; line-height:30px; font-weight:600; text-align:right; z-index:99999}
#photoGalleryClose i {font-size:26px; vertical-align:bottom;}
#photoGalleryClose:hover {color:#FECF33; text-decoration:none; transition-duration:0.5s;}

#galleryLogo {position:absolute; left:5px; z-index:-1;}
#galleryLogo img {float:left;}
#galleryLogo .logoTitle {opacity:0.8;}

.pGSPhotoContainer {float:left; width:100%; height:100%; padding:30px 0; overflow:hidden; position:relative; z-index:1;}
#photoGalleryContent {top:0; left:0; width:100%; height:100vh;}
.pGPhotoDetails {padding:5px 10px;}
.pGPhotoDetails h1 {float:left; width:100%; margin:0;}
.pGPhotoDesc p {clear:both;}
.pGGallery, .pageGallery {height:100%;}
.pGGallery {display:table-cell;}
.pGSGallery {height:100vh;}
.pGPhoto {text-align:center;}
.pGPreview {overflow:hidden; display:inline-block;}
.pGPhoto {float:left; width:100vw; height:calc(100vh - 60px); text-align:center; position:relative; margin-bottom:31px;}
.pGPhoto img, .pGPhoto video {top:50%; transform:translateY(-50%); position:relative; width:auto; height:auto; max-width:calc(100vw - 20px); max-height:100%; -webkit-box-shadow:0px 0px 5px 3px rgb(35, 31, 32); -moz-box-shadow:0px 0px 5px 3px rgb(35, 31, 32); box-shadow:0px 0px 5px 3px rgb(35, 31, 32);}
.pGPhotoTitle {position:absolute; background:rgba(35, 31, 32,0.4); bottom:-1px; left:50%; color:#FFF; text-align:center; padding:5px 10px; border-top:1px solid rgba(35, 31, 32,0.4);}
#pGLeft, #pGRight {position:absolute; top:0; width:50%; height:100%; font-size:60px; color:#FFF; display:block; opacity:0.2; cursor:pointer; z-index:100;}
#pGLeft span, #pGRight span {position:absolute; top:calc(50% - 39.5px);}
#pGLeft span {left:0;}
#pGRight span {right:0;}
#pGLeft:hover, #pGRight:hover {opacity:1; text-decoration:none;}
.pGPhoto.activeSlide {z-index:10;}

#galleryLoading {position:absolute; background:rgba(35, 31, 32, 0.8); left:0; width:100vw; top:0; height:100vh; display:none; z-index:99998;}
#galleryLoading img {position:absolute; top:calc(50% - 32px); left:calc(50% - 32px);}

#swipeInstr {position:fixed; background:rgba(255, 255, 255, 0.4); top:calc(50% - 65px); left:0; width:100%; height:130px; text-align:center; padding:10px 0; display:none; z-index:99999;}
#swipeInstr img {animation:leftToRight 1.5s ease-in-out infinite;}

.galleryPhoto, .pGallery img {transition-duration:0.5s;}

#getQuoteSlide {position:fixed; background:rgba(235, 235, 235, 0.6); border:1px solid rgba(235, 235, 235, 0.4); width:64px; height:66px; transition-duration:0.8s; -webkit-box-shadow:-2px 2px 5px 0px rgba(117,117,117,0.8); -moz-box-shadow:-2px 2px 5px 0px rgba(117,117,117,0.8); box-shadow:-2px 2px 5px 0px rgba(117,117,117,0.8); overflow:hidden; z-index:99990;}
#getQuoteSlide:hover {background:rgba(235, 235, 235, 0.95); border:1px solid #FFF;}
#getQuoteBtnP {position:absolute; background:#FFF; width:54px; height:54px; top:5px; left:5px; webkit-box-shadow:0 0 0 0 rgba(255, 255, 255, 1); -moz-box-shadow:0 0 0 0 rgba(255, 255, 255, 1); box-shadow:0 0 0 0 rgba(255, 255, 255, 1); border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; z-index:-1;}
.qsLoaded #getQuoteBtnP {animation:pulse-white 2s infinite;} 
#getQuoteBtn {cursor:pointer;}

.formInput, .formSelect, .formRadio {float:left; width:100%; position:relative; margin:0 0 20px;}
.formInput {background:#FFF; border:1px solid #909090; padding:10px 0;}
.propFormRow .formInput {margin:0 0 8px;}
.formSelect {padding:0;}
.formSelect .ui-selectmenu-button {width:100% !important; border-top:none; border-left:1px solid #909090; border-right:1px solid #909090; border-bottom:1px solid #909090; padding:18px 14px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
.twoBox .formInput, .threeBox .formInput, .fourBox .formInput {background:#FFF;}
.formInputHalf {width:49%;}
.formInputHalfL, .propFormInputHalfL {margin-right:2%;}
.formInput.formError {border:1px solid #BB0003;}
.formInput input, .formInput textarea, .formRadio input {width:100%; font-size:20px; color:#FFF; background:transparent; border:none; padding:0 10px; margin:0;}
.formInput input, .formRadio input {height:35px; line-height:35px;}
.formInputT input {width:calc(100% - 30px);}
.formRadio input[type="radio"] {float:left; width:20px; margin-right:10px; cursor:pointer;}
.radioLabel {float:left; width:calc(100% - 30px); line-height:35px; cursor:pointer;}
.radioLabel img {vertical-align:middle;}
.formInput.formError, #quoteForm .formError select {border-color:#BB0003;}
.formInput textarea {height:187px; font-family:"Poppins", Arial, Verdana; resize:none;}
textarea.propertyAddress {height:112px;}
.formLabel {position:absolute; top:0; left:0; right:0; width:100%; height:16px; font-size:12px; display:flex; flex-flow:row nowrap;}
.formLabel::before, .formLabel::after {content: ""; background:#909090; display:inline-block; height:1px; top:0; width:7px;} 
.formError label {color:#BB0003 !important;}
.formLabel::after {flex:1 1 auto;}
.formLabel {line-height:16px !important;}
.formInput label {position:absolute; background:transparent; top:14px; left:5px; font-size:16px; color:#909090; padding:0 5px; pointer-events:none; transition-duration:0.5s;}
.formInput input:focus ~ label, .formInput textarea:focus ~ label, .formInput input:valid ~ label, .formInput textarea:valid ~ label, .formSelect label, #quoteForm .formInput input:focus ~ label, #quoteForm .formInput textarea:focus ~ label, #quoteForm .formInput input:valid ~ label, #quoteForm .formInput textarea:valid ~ label {background:#FFF; top:-10px !important; font-size:12px;}
.formInput input:focus, .formInput textarea:focus, .formInput input:valid, .formInput textarea:valid {color:#231F20;}
.formSelect label {position:absolute; left:5px; color:#909090; padding:0 5px; pointer-events:none; transition-duration:0.5s;}
.formLabel label {position:relative; top:-8px; color:#909090; padding:0 5px;}
.formLabel label span {color:#BB0003; margin-left:5px;}
.formInput input:focus, .formInput textarea:focus, #subEmail:focus {outline:none !important;}

.formInput input:required ~ label:after, .formInput textarea:required ~ label:after, .formInputFull textarea:required ~ label:after {content:"*"; color:#BB0003; margin-left:3px;}

.contactCols {float:left; padding-top:5px;}
#captchaVerification {float:left; background:#FFF; width:calc(100% - 2px); border:1px solid #A6A6A6; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.imgCaptcha {background:none; width:200px; font-size:14px; margin:0 !important;}
#captchaVerification iframe {float:left;}
input.captchaResponse {clear:none !important;}

.submitButton {float:left; background:#CA232D; height:40px; line-height:36px; text-align:center !important; font-family:"Poppins", Arial, Verdana; font-size:16px; color:#FFF; border:1px solid rgba(0, 0, 0, 0.4); display:block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; cursor:pointer; transition-duration:0.5s; cursor:pointer;}
.submitButton {width:200px; left:50%; margin:10px 0 10px -100px; padding:0 10px; position:relative;}
.submitButton:hover, #sendQuoteReq:hover {background:#91181F;}

footer {background:#30348E; color:#FFF;}
#footerTop, #footerBottom {float:left; width:100%;}
#footerTop {border-top:1px solid #24275A;}
#footerLogo {float:left; display:flex; justify-content:center; align-items:center; flex-direction:column;}
#footerLogo img {width:230px; max-width:100%; height:auto; margin-bottom:15px;}
#footerSocial, #footerSocial a {color:#FFF !important;}
#footerSocial a {border:1px solid rgba(255, 255, 255, 0.25);}
#footerSocial a:hover {border:1px solid rgba(255, 255, 255, 0);}
#footerLinks {float:left; margin:30px 0}
.footerMenu ul {float:left; width:100%; list-style:none; line-height:16px; padding:0; margin:5px 0 0;}
.footerMenu li {margin-bottom:2px;}
.footerContactMenu li {margin-bottom:5px;}
.footerContactMenu li {padding-left:17px;}
.footerMenu h6 {font-size:20px; margin:5px 0 10px; color:#FECF33;}
.footerMenu a {color:#FFF; font-size:12px;}
.footerMenu a i {color:#FECF33; margin-right:5px;}
.footerContactMenu a i {margin:0 5px 0 -17px;}
.footerMenu a:hover {color:#FECF33; text-decoration:none;}
#footerLeft, #footerRight {float:left; width:50%; height:30px; line-height:30px; font-size:10px;}
#footerLeft {clear:left;}
#footerBottom {background:#24275A; color:#FFF; width:100%; padding:5px 0;}
#footerRight {text-align:right;}
#footerLeft a, #footerRight a {color:#FFF;}
#footerLeft a:hover, #footerRight a:hover {color:#FECF33; text-decoration:none;}

#quoteBGContainer {position:fixed; display:table; height:100vh; width:100vw; top:0; left:0; transform:scale(0); z-index:99998; }
#quoteBGContainer.unfold {transform: scaleY(0.01) scaleX(0); animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;}

#quoteBGContainer.unfold #quoteBG #quoteFormContainer {transform: scale(0); animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;}
#quoteBGContainer.unfold.out {transform: scale(1); animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;}
#quoteBGContainer.unfold.out #quoteBG #quoteFormContainer {animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;}

#quoteBGContainer #quoteBG {display:table-cell; background:rgba(35,31,32,0.8); text-align:center; vertical-align:middle;}
#quoteFormContainer {width:96%; background:#FFF; max-width:768px; padding:10px; display:inline-block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -webkit-box-shadow:2px 2px 10px 0px rgba(0,0,0,0.6); -moz-box-shadow:2px 2px 10px 0px rgba(0,0,0,0.6); box-shadow:2px 2px 10px 0px rgba(0,0,0,0.6); transition-duration:0.5s; cursor:default; transform:scale(0);}
#quoteFormContainerC {float:left; width:100%; height:100%; max-height:80vh; overflow-y:auto; transition-duration:0.5s;}
#quoteForm {float:left; width:100%; max-height:96vh; padding-top:7px;}
#quoteForm .formInput, #quoteForm .formSelect {margin-bottom:10px;}
#quoteForm .formInput {padding:5px 0;}
#quoteForm .formInput label {top:12px; font-size:14px;}
#quoteForm input {font-size:16px;}
#quoteForm input, #quoteForm select {font-family:"Poppins", Arial, Verdana;}
#quoteForm select {float:left; width:100%; height:47px; line-height:40px; background:#FFF; padding:5px; font-size:16px; border:1px solid #909090;}
#sendQuoteReq {float:right; background:#CA232D; height:40px; line-height:36px; text-align:center !important; font-family:"Poppins", Arial, Verdana; font-size:16px; color:#FFF; padding:0 10px; margin:15px 0 0; border:1px solid rgba(0, 0, 0, 0.4); display:block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; cursor:pointer; transition-duration:0.5s; cursor:pointer;}
#formResponse {float:left; width:100%; margin:15px 0; display:none;}

#closeQuotePop {position:absolute; top:-27.5px; right:-27.5px; background:#CA232D; width:55px; height:55px; line-height:57px; color:#FFF; font-size:40px; cursor:pointer; border:1px solid #91181F; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
#closeQuotePop:hover {background:#FFF; color:#CA232D; text-decoration:none;}

#cookieUseContainer {position:fixed; bottom:15px; background:rgba(255,255,255,0.95); text-align:center; border:2px solid #30348E; padding:14px; font-size:14px; display:none; z-index:99997; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; webkit-box-shadow:4px 4px 5px 0px rgba(20, 20, 20, 0.75); -moz-box-shadow:4px 4px 5px 0px rgba(20, 20, 20, 0.75); box-shadow:4px 4px 5px 0px rgba(20, 20, 20, 0.75);}
#cookieUse, #cookieText, #cookieButtons {float:left; width:100%; color:#231F20;}
#cookieText {padding:14px;}
#cookieText h6 {text-align:center;}
#cookieText a {color:#30348E;}
#cookieText a:hover {color:#FECF33;}

#cookieContinue, #cookieRefuse {float:left; height:40px; line-height:36px; display:block; cursor:pointer; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
#cookieContinue {background:#30348E; width:65%; color:#FFF; font-size:16px; margin:20px 5%; border:2px solid #24275A;}
#cookieContinue:hover {background:#24275A; color:#FECF33; text-decoration:none;}
#cookieRefuse {background:#FFF; width:calc(25% - 4px); color:#231F20; font-size:12px; border:2px solid #231F20; margin:20px 0;}
#cookieRefuse:hover {background:#231F20; color:#FFF; text-decoration:none;}

#scrollToTop {background:rgba(35, 31, 32, 0.6); border-radius:7px 7px 0 0; bottom:0; color:#FFF; font-size:32px; display:block; height:32px; padding:0 2px 20px; position:fixed; right:10px; text-align:center; text-decoration:none; width:49px; z-index:1040; display:none; cursor:pointer; box-sizing:content-box;}
#scrollToTop:hover {background:rgba(35, 31, 32, 0.9);}

@keyframes unfoldIn {
	0% {transform: scaleY(0.005) scaleX(0);}
	50% {transform: scaleY(0.005) scaleX(1);}
	100% {transform: scaleY(1) scaleX(1);}
}
@keyframes unfoldOut {
	0% {transform: scaleY(1) scaleX(1);}
	50% {transform: scaleY(0.005) scaleX(1);}
	100% {transform: scaleY(0.005) scaleX(0);}
}
@keyframes zoomIn {
	0% {transform:scale(0);}
	100% {transform:scale(1);}
}
@keyframes zoomOut {
	0% {transform: scale(1);}
	100% {transform: scale(0);}
}
@keyframes leftToRight {
	0% {transform:translateX(60px);}
	50% {transform:translateX(-60px);}
	100% {transform:translateX(60px);}
}
@keyframes pulse-white {
	0% {transform:scale(0.95); box-shadow:0 0 0 0 rgba(255, 255, 255, 0.7);}
	70% {transform:scale(1); box-shadow:0 0 0 10px rgba(255, 255, 255, 0);}
	100% {transform:scale(0.95); box-shadow:0 0 0 0 rgba(255, 255, 255, 0);}
}

@media screen and (min-width: 1320px) {
	#header, #mainContent, .container, #footer {width:1170px; margin:0 auto;}
	#homeIntroText {width:42%;}
	#homeGallery {clip-path:circle(58vw at 58vw 0);}
	.clipShadow {width:116vw; height:116vw; top:-58vw; left:0;}
}
@media screen and (min-width: 1200px) {
	.reviewsList {column-count:3; column-gap:15px;}
}
@media screen and (min-width: 1000px) {
	.galleryPhoto {width:25%;}
}
@media screen and (min-width: 900px) and (max-width: 1199px) {
	.reviewsList {column-count:2; column-gap:15px;}
}
@media screen and (min-width: 768px) and (max-width: 1319px) {
	#header, #mainContent, .container, #footer {width:90%; margin:0 5%;}
	#homeIntroText {width:48%;}
	#homeGallery {clip-path:circle(75vw at 75vw 0);}
	.clipShadow {width:150vw; height:150vw; top:-75vw; left:0;}
}
@media screen and (min-width: 768px) and (max-width: 1170px) {
	.gallerySlideContainer .galleryPhoto {width:33.3333%;}
}
@media screen and (min-width: 768px) and (max-width: 999px) {
	.galleryPhoto {width:33.3333%;}
}

@media screen and (min-width: 768px) {
	.showMenu {display:none;}
	nav {float:left; width:calc(100% - 326px); height:50px; margin-left:40px;}
	#mainMenu {float:right; position:relative;}
	#mainMenu ul {float:left; text-align:center; list-style:none; padding:0; margin:0;}
	#mainMenu li {float:left; height:50px; list-style:none; display:inline-block; position:relative; padding:0; margin:0 1px; cursor:pointer;}
	#mainMenu li:last-child {margin-right:0 !important;}
	#mainMenu {min-height:50px; list-style:none; text-align:center; padding:0; margin:0 auto; position:relative; z-index:597;}
	#mainMenu a {float:left; height:50px; line-height:48px; color:#FFF; font-size:14px; text-align:center; font-weight:600; margin:0 10px; position:relative; text-shadow:1px 1px 1px rgba(0, 0, 0, 1);}
	#mainMenu a:before {content:""; background:#30348E; position:absolute; width:100%; height:2px; left:0; bottom:0; visibility:hidden; -webkit-transform:scaleX(0); transform:scaleX(0); -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
	#mainMenu a:hover:before, a.selectedPage:before {visibility:visible !important; -webkit-transform:scaleX(1) !important; transform:scaleX(1) !important;}
	#mainMenu a:hover, #mainMenu a.selectedPage, #mainMenu a.selectedPage {color:#30348E !important; text-shadow:1px 1px 1px #C8C8C8 !important;}
	#mainMenu ul.ddMenu {height:auto;}
	.ddMenu {left:50%; top:calc(100% + 8px); width:250px; background:rgba(255, 255, 255, 0.95); margin:0 0 0 -125px !important; webkit-box-shadow:1px 1px 3px rgba(51, 51, 51, 0.15); -moz-box-shadow:1px 1px 3px rgba(51, 51, 51, 0.15); box-shadow:1px 1px 3px rgba(51, 51, 51, 0.15); transition-duration:0.5s; transition-property:top;}
	.ddMenu a {width:calc(100% - 2px) !important; color:#231F20 !important; margin:0 !important; text-shadow:none !important;}
	.ddMenu a:hover {color:#30348E !important;}
	#mLangs {display:none;}
	#topContact {background:rgba(255,255,255,0.4); height:40px; line-height:40px;}
	#topContactSocial, #topContactSocial a {color:#FFF !important;}
	#topContactSocial a.socialLink {margin:5px 10px 5px 0;}
	#homeGallery {width:50vw;}
	.homeGallery img, .homeGallery video {top:-9999px; bottom:-9999px;}
	#homeIntroText {min-height:calc(100vh - 390px); margin:150px 0 80px;}
	.homeIntroBtn {width:50%; margin-bottom:40px;}
	#homeIntro .container {position:relative;}
	.transportStage {width:33%; height:100%; padding:65px 30px 20px; border-right:1px solid #7B7EB2;}
	.transportStage:last-child {border-right:none;}
	.tStage1:before, .tStage2:before, .tStage3:before, .tStage4:before, .tStage5:before, .tStage6:before {top:0;}
	#pageBreadcrumb li {font-size:14px;}
	#pageBreadcrumb li:not(:first-child)::before {padding:0 7px 0 5px; margin:0;}
	.boxRow {display:flex; justify-content:center;}
	.tripCalendar .boxRow {flex-wrap:wrap;}
	.threeBox {flex:1 1 100%;}
	.reviewsList .reviewContainer {width:100%; break-inside:avoid-column; page-break-inside:avoid;}
	.reviewText, .galleryText {width:30%; margin-right:30px;}
	.reviewContainer, .galleryContainer {width:calc(70% - 30px);}

	.pGPhoto img {border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
	.pGPhotoTitle {border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px;}
	#pGLeft {left:10px;}
	#pGRight {right:10px;}
	.pGPhotoTitle {font-size:20px;}
	.galleryPhotoTitle {opacity:0;}
	.galleryPhoto:hover .galleryPhotoTitle {opacity:1;}
	#galleryLogo {bottom:5px;}

	#getQuoteSlide {right:-70px; top:calc(50vh - 32px); padding:5px 8px 5px 5px; border-right:none !important; border-radius:6px 0 0 6px; -moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px;}
	#getQuoteSlide.qsLoaded {right:0;}

	#quoteForm .formInput, #quoteForm .formSelect {width:calc(50% - 15px);}
	#quoteForm .leftInput {margin-right:30px;}

	.formInput50 {width:49%;}
	.formInput50:nth-child(2) {margin:0 2% 20px 0;}
	.contactCols {width:50%; padding-top:30px; margin:0 0 20px;}
	.contactCols:nth-of-type(odd) {padding-right:30px;}
	.contactCols textarea {height:186px}
	#captchaVerification {margin:0 0 20px;}
	input.captchaResponse {width:200px !important; margin:0 0 15px 10px !important;}
	#captchaVerification .formInput {width:calc(100% - 220px); margin:0 0 15px 20px !important;}
	#captchaVerification label {font-size:14px;}
	#quoteForm #captchaVerification label, #captchaVerification .formInput input:focus ~ label {font-size:12px;}

	#footerTop .container {display:flex;}
	#footerLogo {width:33.3333%; margin:30px 0;}
	#footerLinks {width:66.6667%;;}
	.footerMenu {float:left; width:50%; padding:0 15px;}
	#cookieUseContainer {right:15px; width:calc(100% - 30px);}
}
@media screen and (max-width: 767px) {
	#header, #mainContent, .container, #footer {width:96%; margin:0 2%;}
	nav {position:absolute; top:50px; right:0; background:none; width:50px; height:50px; z-index:9997;}
	.showMenu {position:absolute; top:0; right:-1%; display:inline-block;}
	nav.slidingHeader {top:0; height:40px;}
	.slidingHeader .showMenu {top:0; height:40px;}
	#showMenu.is-active {background:none;}
	.slidingHeader .showMenu {height:40px; padding:3px 20px;}
	#mainMenu {position:fixed; top:0; right:-100%; width:100%; height:100vh; background:rgba(255,255,255,0.95); padding:25px; z-index:-1; transition:transform 0.4s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0s; overflow-y:auto;}
	#mainMenu ul {margin:75px 0 70px; list-style:none; padding:0;}
	#mainMenu li {text-align:center; padding:0; border-bottom:1px solid #FFF;}
	#mainMenu li {float:left; width:100%; padding:8px 0; opacity:0; transform:translate3d(0px, 100vh, 0px); transition-delay:0.8s, 0s; transition-duration:0.8s, 0.6s; transition-property:transform, opacity; transition-timing-function:cubic-bezier(0.7, 0, 0.3, 1);}
	#mainMenu li:first-child {border-top:1px solid #FFF;}
	#mainMenu li a {width:100%; color:#231F20; font-weight:600; text-align:center; padding:5px 10px; cursor:pointer; display:block;}
	#getAQuote {line-height:30px !important;}
	#mainMenu a:hover, #mainMenu a.selectedPage {color:#30348E;}
	.ddMenu {background:none; margin:0 !important; width:100%; min-width:100% !important; right:0 !important; border:none !important; margin:0 0 15px !important; position:relative !important;}
	.ddmenu a {color:#FFF !important; transition-duration:0.5s;}
	.ddmenu a:hover {color:#231F20 !important;}
	nav.is-active, #loginLI, #contactTel {display:block;}
	#languagesContainer {display:none;}
	#headerSignin, header h2 {display:none;}
	nav.is-active #mainMenu {transform:translateX(-100%);}
	nav.is-active #mainMenu li, nav.is-active #mobSignup, nav.is-active #mobLogin, nav.is-active #languagesContainer {transform:translate3d(0px, 0px, 0px); opacity:1; transition:transform 0.8s ease 0s, opacity 0.6s ease 0s;}
	nav.is-active #mainMenu li:last-child {border-bottom:none;}
	nav li:last-child {border-bottom:none;}
	nav.is-active #mainMenu li:nth-child(2) {transition-delay:0.05s;}
	nav.is-active #mainMenu li:nth-child(3) {transition-delay:0.1s;}
	nav.is-active #mainMenu li:nth-child(4) {transition-delay:0.15s;}
	nav.is-active #mainMenu li:nth-child(5) {transition-delay:0.2s;}
	nav.is-active #mainMenu li:nth-child(6) {transition-delay:0.25s;}
	nav.is-active #mainMenu li:nth-child(7) {transition-delay:0.3s;}
	nav.is-active #mainMenu li:nth-child(8) {transition-delay:0.35s;}
	nav.is-active #mainMenu li:nth-child(9) {transition-delay:0.4s;}
	nav.is-active #mainMenu li:nth-child(n+10) {transition-delay:0.45s;}
	.ddMenu {background:none; margin:0 !important; width:100%; min-width:100% !important; right:0 !important; border:none !important; margin:0 0 15px !important; position:relative !important;}
	.ddmenu a {color:#FFF !important; transition-duration:0.5s;}
	.ddmenu a:hover {color:#231F20 !important;}
	nav .languages, nav #google_translate_element, #mLangs {position:absolute; background:none; left:25px; top:25px; margin:0; display:block;}
	.moreLangs {height:40px; line-height:40px; color:#231F20 !important;}

	#topContact {background:rgba(255,255,255,0.8); height:40px; padding:5px 0;}
	#topContactTels {height:30px; width:100%; font-size:10px;}
	#topContactTels {line-height:15px;}
	#topContactTels span a:hover {color:#CA232D;}
	#topContactSocial {display:none;}
	#homeIntroText {width:100%; background:rgba(255, 255, 255, 0.6); text-align:center; padding:5px 10px; margin:150px 0 40px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	.homeIntroBtn {width:100%; margin-bottom:20px;}
	#homeGallery {left:0; width:100vw; height:100%; min-height:100vh; clip-path:circle(150vw at 150vw 8vw);}
	.homeGallery img, .homeGallery video {top:0; bottom:unset;}
	.clipShadow {width:300vw; height:300vw; top:-142vw; left:0;}
	.transportStage {width:100%; padding:85px 30px 40px; border-bottom:1px solid #7B7EB2;}
	.transportStage:last-child {border-bottom:none;}
	.tStage1:before, .tStage2:before, .tStage3:before, .tStage4:before, .tStage5:before, .tStage6:before {top:20px;}
	#pageBreadcrumb ol {overflow-x:auto; white-space:nowrap;}
	#pageBreadcrumb li {font-size:9px;}
	#pageBreadcrumb li:not(:first-child)::before {padding:0 2.5px; margin:0;}
	.centredText {width:80%;}
	.centredTextWide, .twoBox, .threeBox, .fourBox, .halfColText, .halfColPic, .reviewText, .reviewContainer, .galleryText, .galleryContainer, .featuredThreeBox {width:100%;}
	.featuredFourBox {width:50%;}

	#photoGalleryContent {top:0; left:0; width:100%; height:100vh;}
	.pGSPhotoContainer {width:100%; overflow:hidden; padding:30px 0;}
	.pGPhoto img {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	.pGPhotoTitle {border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px;}
	#pGLeft, #pGRight, #previousPhoto, #nextPhoto {display:none;}
	.pGPhotoTitle {font-size:16px;}
	#galleryLogo {top:5px;}
	#galleryLogo .logoTitle {display:none;}

	#getQuoteSlide {left:10px; bottom:-70px; padding:5px 5px 8px; border-bottom:none !important; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
	#getQuoteSlide.qsLoaded {bottom:0;}

	.formInput50 {width:100%; margin:0 0 20px;}
	.contactCols {width:100%; padding-top:20px; margin-bottom:20px;}
	.contactCols:first-of-type {margin-bottom:0;}
	#captchaVerification {margin:20px 0;}
	#captchaVerification iframe {left:50%; margin:0 0 20px -100px; position:relative;}
	input.captchaResponse {width:calc(80% - 2px) !important; margin:0 10% 15px !important;}
	#captchaVerification label {font-size:12px;}
	#quoteForm #captchaVerification label, #captchaVerification .formInput input:focus ~ label {font-size:10px;}

	#footerLogo {width:100%; margin:30px 0 0;}
	#footerLinks {width:100%; text-align:center;}
	.footerMenu {float:left; width:100%;}
	#footerLeft, #footerRight {width:100%;}
	 #footerLeft {padding-left:2%;}
	 #footerRight {padding-right:2%;}
	#cookieUseContainer {right:5px; width:calc(100% - 10px);}
}

a {color:#30348E; text-decoration:none; transition-duration:0.5s;}
a:hover {color:#CA232D; transition-duration:0.5s; text-decoration:none;}